RubyGems Navigation menu

validatable 1.6.7

Validatable is a library for adding validations.

Versions:

  1. 1.6.7 - July 25, 2009 (15,5 ko)
  2. 1.6.6 - July 25, 2009 (16 ko)
  3. 1.6.4 - July 25, 2009 (17 ko)
  4. 1.6.3 - July 25, 2009 (17 ko)
  5. 1.6.2 - July 25, 2009 (16,5 ko)
Voir toutes les versions (19)

Propriétaires:

Auteurs:

  • Jay Fields

Total de contrôle SHA 256:

a45a25a7ed6e6d93c7e59224d66a3104fdb555743f41aa7c032375277e974a0e

Total de téléchargements 340 094

Pour cette version 300 154

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: None

Liens: